/*
 * Copyright (c) OutWit Technologies 2007-2017.
 * All rights reserved.
 */

pref("extensions.outwit.oWDocs.queryTypesInQuery", "all");
pref("extensions.outwit.oWDocs.nextStep", 3);
pref("extensions.outwit.oWDocs.allowEngineTest", true);

pref("extensions.outwit.oWDocs.autosave", false);
pref("extensions.outwit.oWDocs.autosave.remember", false);

pref("extensions.outwit-docs.homepage", "chrome://outwit-modules-docs/locale/browserconfig.properties");
